﻿ .web_container {
  width:320px;
  position:relative;
}
  /*header__start*/
 .header {
  height:110px;
  background-image: url('../img/header/header_small_bg.jpg');
  background-repeat: no-repeat; 
}
 .logo {
   padding:5px 5px 5px 10px;
   width:160px;
 }
 .logo img {
   width: 90%;
 }
 .nav {
  display:none;
}
 .nav_phone {
 display:block;
}
 .botton {
 padding:10px 10px 0 0;
 float:right;
 }

 .dropdown_menu {
  display:none;
   width:310px;
   height:230px;
   margin:auto;
   background-color: rgba(255, 255, 255, 0.85);
   border-radius:5px;
   position:absolute;
   left: 5px;
   top: 60px;
   z-index:100;
 }

 .dropdown_menu ul{
   padding:35px 15px 0 15px;

 }
 .dropdown_menu ul li {
   margin-bottom:15px;
   padding-bottom:17px;
   list-style:none;
    text-align:center;
    border-bottom: 1px solid #f7941e;
 }

 .dropdown_menu ul li:nth-child(4){
   padding:0;
   margin:0;
   border:none;
 }
 .dropdown_menu a {
   text-decoration:none;
   text-align:center;
   font-style:italic;
   color:#7e4b0e;
 }
 .dropdown_menu a:hover{
   color:#f7941e;
 }

 
 /*header__end*/
  /*footer__start*/
.footer {
  width:320px;
  background-image: url('../img/footer/footer_small_bg.jpg');
  background-repeat:repeat-x;
}
.footer_phone {
  width:100%;
  padding-top:10px;
}
.footer_phone p {
  float:none;
  margin-bottom:5px;
  margin-left:45px;
}
.footer_mobile p {
  float:none;
  margin-left:47px;

}
.footer_nav {
  display:none;
}
/*footer__end*/
/*home_start*/
.home_container {
  background-image: url('../img/body_bg/body_bg_top_small.jpg'), url('../img/body_bg/body_bg_down_small.jpg');
}


.carousel {
  width:100%;
  padding: 10px 0;

}


.welcome_home h2 {
  font-size:20px;
}
.healthfund_contact_home {
  width:100%;
  float:none;
  height:250px;
  margin:0 0 20px 0;
}
.healthfund_contact_home h2 {
  font-size:18px;
   margin-left:6px;
}
.healthfund_contact_home h4 {
  margin-left:6px;
}
.healthfund_contact_home img {
 margin-left:6px;
}
.trading_contact_home {
   width:100%;
  float:none;
   margin:0;
}
.trading_contact_home h1 {
  font-size:26px;
}
.trading_contact_home h3 {
  margin:0;
}
/*home_start*/
.service_container {
   background-image: url('../img/body_bg/body_bg_top_small.jpg'), url('../img/body_bg/body_bg_down_small.jpg');
}
.service_home {
  width:100%;
}
.service_home_1 {
  margin-left:25px;
  float:none;
}
.service_home_3 {
  
  display:none;
}
.package_heading {
  width:100%;
  height:30px;
  background-image:url('../img/service/service_heading_bg_small.png');
  background-repeat:no-repeat;
}
.package_heading h2 {
  padding-top:3px;
  font-size:18px;
}
.service_treatment {
  margin-top:8px;
  margin-left:25px;
  margin-bottom:10px;
 
}
.service_package {
  width:100%;
  margin-left:0px;
}
.service_package img {
  width:100%;
}


/*service_end*/

/*contactUs_start*/
.contactus_container {
   background-image: url('../img/body_bg/body_bg_top_small.jpg'), url('../img/body_bg/body_bg_down_small.jpg');

}

.google_map {
  width:100%;

}
.contact_message {
  width:100%;
  margin:0;
}

.trading_contact_message {
  width:100%;
  float:none;
  margin-top:10px;
  margin-bottom:10px;
}
.trading_contact_message h1 {
  font-size:18px;
}
.textbox_contact_message {
  width:100%;
  float:none;
}
.textfield_box, .textfield-area  {
  width:265px;
  
}

/*contactUs_end*/